Background	404040
Fix	989898
Focus	ffffff
PointOut	f29660
ForegroundAccTarget	28ebff
ForegroundNotAccTarget	1a88ff
BackgroundTarget	28ebff
UncorrelatedTarget	808080
LeaderLine	a0a0a0
Coast	808080
Trail	1a9ba9
Enters	98ff98
NotEnters	a0a0a0
Assumed	98ff98
Offered	98ff98
Accepted	98ff98
StandingAgreement	98ff98
OfferedStrip	c0c0c0
AcceptedStrip	c0c0c0
StandingAgreementStrip	c0c0c0
Cleared	1aafff
Drag	ffffff
West	ba9f84
East	93bec8
WestLabel	ba9f84
EastLabel	93afbd
HighlightWest	f8d5b1
HighlightEast	c4eafd
Crosser	d6d6f0
HighlightCrosser	b89aff
Lowlight	404040
LowlightText	999999
LowlightPaper	404040
Alert	808ff
STCA	ffffff
TitleBar1	dcdcdc
TitleBar2	dcdcdc
TitleText	0
Vector	ffff00
Halo	1888ff
EastText	0
EastPaper	e0ffff
EastBorder	0
HighEastText	e0ffff
HighEastPaper	0
WestText	0
WestPaper	dec4b4
WestBorder	0
HighWestText	dec4b4
HighWestPaper	0
CrosserText	0
CrosserPaper	d6d6f0
CrosserBorder	0
HighCrosserText	d6d6f0
HighCrosserPaper	0
Conflict	ff
Separated	a000
Map 0	989898
Map 1	505050
Map 2	989898
Map 3	989898
Map 4	4444e8
Map 5	4444e8
Map 6	989898
Map 7	205020
Map 8	989898
Map 9	989898
